[Setup]
Flag=1
ExtDir=C:\XPONE
OutDir=E:\DevFrama\RegshotPortable\Data\Shots
UseLongRegHead=0
SkipRegKey=1

[SkipRegKey]
0=ShellNoRoam
1=RecentDocs
2=UserAssist

[SkipDir]
0=Temp
1=Prefetch
2=Mes Documents
